uuid: 7f14c654-e0f5-478a-a56e-08300bf442b4
langcode: en
status: true
dependencies:
  config:
    - field.field.node.student_tools_and_resources.body
    - field.field.node.student_tools_and_resources.field_help_text
    - field.field.node.student_tools_and_resources.field_logo
    - field.field.node.student_tools_and_resources.field_ordering_index
    - field.field.node.student_tools_and_resources.field_scheduled
    - field.field.node.student_tools_and_resources.field_tool_resource_type
    - field.field.node.student_tools_and_resources.field_website_link
    - node.type.student_tools_and_resources
  module:
    - link
    - scheduled_publish
    - text
    - user
id: node.student_tools_and_resources.default
targetEntityType: node
bundle: student_tools_and_resources
mode: default
content:
  field_help_text:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_scheduled:
    type: scheduled_publish_generic_formatter
    label: above
    settings:
      date_format: html_datetime
      text_pattern: '%moderation_state% - %date%'
    third_party_settings: {  }
    weight: 5
    region: content
  field_website_link:
    type: link
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: '0'
      target: _blank
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  body: true
  content_moderation_control: true
  field_logo: true
  field_ordering_index: true
  field_tool_resource_type: true
  langcode: true
  links: true
  search_api_excerpt: true
